@charset "shift_jis";

* html #HEADERAREA .pngimg,
* html #CONTENTSAREA .pngimg { behavior: url("/domtour/area/kanto/madeintokyo/common_120411/js/iepngfix.htc"); }

* html #HEADERAREA .nopngimg,
* html #CONTENTSAREA .nopngimg { behavior: none !important; }

#HEADERSKH #areaNavi li.ib {
	position: relative;
	display: inline-block;
	width: 280px;
}

* html #HEADERSKH #areaNavi li.ib {
	display: inline;
	zoom:1;
}

#HEADERSKH #areaNavi li.ib #FEEDAREA {
	position:absolute;
	right: 5px;
	top: -13px;
}

* html #HEADERSKH #areaNavi li.ib #FEEDAREA {
	top: -22px;
}

#HEADERAREA .condition,
#CONTENTSAREA .condition {
	font-size: 85%;
	line-height: 120%;
}

#HEADERAREA img.icontext,
#CONTENTSAREA img.icontext { vertical-align: middle; }

#HEADERAREA #TITLE { background-color: #ffffff; }

#HEADERAREA #TITLE {
	position: relative;
	zoom: 1;
}

#HEADERAREA #TITLE .icon {
	position: absolute;
	left: 3px;
	top: 5px;
}

#HEADERAREA #TITLE .icon li { float:left; }

#HEADERAREA #TOURINFO #PRICE {
	padding: 4px 8px 0 0;
	position: relative;
	zoom: 1;
}

#HEADERAREA #TOURINFO #PRICE dl,
#HEADERAREA #TOURINFO #PRICE .condition { float:left; }

#HEADERAREA #TOURINFO #PRICE .pamphlet {
	position: absolute;
	right: 4px;
	top: 4px;
}

#HEADERAREA #TOURINFO #PRICE dt,
#HEADERAREA #TOURINFO #PRICE dd {
	display:table-cell;
	vertical-align: top;
}

* html #HEADERAREA #TOURINFO #PRICE dt,
* html #HEADERAREA #TOURINFO #PRICE dd {
	display:inline;
	zoom: 1;
}

#HEADERAREA #TOURINFO #PRICE dt {
	padding-top: 6px;
	padding-right: 1px;
	padding-left: 8px;
}

#HEADERAREA #TOURINFO #PRICE dd { padding-top: 1px; }

#HEADERAREA #TOURINFO #PRICE .condition { padding: 14px 0 0 8px; }

#HEADERAREA #TOURINFO #PRICE .col3 dt { padding-top: 1px; }

* html #HEADERAREA #TOURINFO #PRICE .col3 dt { padding-top: 3px; }

#HEADERAREA #TOURINFO #PRICE .widthfix dd { width: 210px; }

#HEADERAREA #TOURINFO #PRICE .row2 {
	padding-top: 2px;
	padding-bottom: 4px;
}

#HEADERAREA #TOURINFO #PRICE .row2 dl,
#HEADERAREA #TOURINFO #PRICE .row2 .condition { float:none; }

#HEADERAREA #TOURINFO #PRICE .row2 .condition { padding-top: 2px; }

#HEADERAREA #STARTAREA { padding: 5px 0 0 8px; }

#HEADERAREA #STARTAREA .area,
#HEADERAREA #STARTAREA .area li { border: solid #000000; }

#HEADERAREA #STARTAREA .area {
	float:left;
	font-weight:bold;
	border-width: 0 0 0 1px;
}

#HEADERAREA #STARTAREA .area li {
	display:table-cell;
	padding-left: 0.5em;
	padding-right: 0.5em;
	font-weight:bold;
	border-width: 0 1px 0 0;
	letter-spacing:normal;
}

* html #HEADERAREA #STARTAREA .area li {
	display:inline;
	zoom: 1;
}

#HEADERAREA #STARTAREA.header .area {
	float:left;
	font-weight:bold;
	border-width: 0;
}

#HEADERAREA #STARTAREA.header .area li {
	border-width: 0 0 0 1px;
}

#HEADERAREA #STARTAREA.header .area li.head,
#HEADERAREA #STARTAREA.header .area li.first {
	padding-left: 0;
	border-width: 0;
}

#HEADERAREA #STARTAREA .notes,
#HEADERAREA #STARTAREA #BEFORETOUR { float: right; }

#HEADERAREA #STARTAREA .notes { margin-top: 0.2em; }

#HEADERAREA #BEFORETOUR p {
	font-size: 93%;
	float: right;
	margin-top: 5px;
	padding-right: 5px;
}

#HEADERAREA div #BEFORETOUR p {
	float: none;
	margin-top: 0;
}

#HEADERAREA #BEFORETOUR p a {
	padding-right: 9px;
	background: url(../image/tourinfo_btn_beforetour.gif) no-repeat right center;
	color: #000000 !important;
	font-weight: normal;
}

#HEADERAREA #STARTAREA #BEFORETOUR { margin-top: 0.1em; }

#HEADERAREA #STARTAREA #BEFORETOUR.red {
	position:relative;
	margin-top:-2px;
}

#HEADERAREA #BEFORETOUR.red p {
	padding-right: 0;
}

#HEADERAREA #BEFORETOUR.red p a {
	padding: 4px 14px 2px 6px;
	background: url(../image/tourinfo_btn_beforetour_red_off.gif) no-repeat right center;
	color: #fff !important;
	border: 1px solid #c00;
	font-weight: bold;
	background-color: #e60012;
	white-space: nowrap;
	display:inline-block;
}

* html #HEADERAREA #BEFORETOUR.red p a {
	display:inline;
	zoom:1;
	line-height: 1.05;
}

#HEADERAREA #BEFORETOUR.red p a:hover {
	background-image: url(../image/tourinfo_btn_beforetour_red_on.gif);
	background-color: #f27f09;
}

#HEADERAREA #CAUTION {
	margin-top: 5px;
	position: relative;
	zoom: 1;
	background: url(../image/caution_bg.gif) no-repeat left bottom;
}

#HEADERAREA #CAUTION p { border-top: 1px solid #ee0000; }

#HEADERAREA .beforelink p { margin-right: 10.8em; }

#HEADERAREA #CAUTION p,
#HEADERAREA #CAUTION #BEFORETOUR p {
	font-size: 93%;
	padding: 4px 8px 3px;
	font-weight: bold;
	color:#ee0000;
}

#HEADERAREA #CAUTION #BEFORETOUR {
	position: absolute;
	top: 0px;
	right: 0px;
	background-color: #ffffff;
	border-left: 1px solid #ee0000;
}

#HEADERAREA #CAUTION #BEFORETOUR p {
	font-size: 93%;
	padding-left: 1em;
	padding-right: 5px;
	margin-right: 0;
	border-top: 1px solid #ffffff;
}

#HEADERAREA .insidefeed {
	position:relative;
	zoom:1;
}

#HEADERAREA .insidefeed #STARTAREA,
#HEADERAREA .insidefeed #CAUTION {
	background-image:none;
	width: 666px;
}

#HEADERAREA .insidefeed #CAUTION p {
	border: 1px solid #e00;
}

#FEEDAREA:after {
	content: "";
	display: block;
	clear: both;
	height: 0;
}

#FEEDAREA {
	display:inline-block;
}

#FEEDAREA {
	display:block;
}

#HEADERAREA .insidefeed #FEEDAREA {
	position:absolute;
	right: 0px;
	top: 10px;
}

* html #HEADERAREA .insidefeed #FEEDAREA {
	top: 5px;
}


* html #CONTENTSAREA .bottommodule .module div,
* html #CONTENTSAREA .bottommodule .module form { width: 100%; }

#CONTENTSAREA .bottommodule h2 {
	padding: 0;
	text-align:center;
}

#CONTENTSAREA .bottommodule .module dl { padding: 0; }

#CONTENTSAREA .bottommodule .module dt,
#CONTENTSAREA .bottommodule .module dd {
	display: inline-block;
	vertical-align: middle;
	margin-top: 1px;
}

* html #CONTENTSAREA .bottommodule .module dt,
* html #CONTENTSAREA .bottommodule .module dd {
	display: inline;
	zoom: 1;
}

#CONTENTSAREA .bottommodule .module dt{
	width:68px;
	line-height: 160%;
	white-space: nowrap;
}

#CONTENTSAREA .bottommodule .module dt {
	width:auto;
	padding-right: 5px;
}

#CONTENTSAREA .bottommodule .module {
	margin: 20px 0 0;
	padding: 9px 0 7px;
	background:url(../image/bottommodule_bg.gif) no-repeat left top;
}

#CONTENTSAREA .bottommodule .module .menu { width: 505px; }

#CONTENTSAREA .bottommodule .module dd select { width:145px; }

#CONTENTSAREA .bottommodule .module dd { padding-right: 15px; }

#CONTENTSAREA .module select.wauto {
	width:auto !important;
}

#CONTENTSAREA .bottommodule .module .submit {
	padding: 8px 6px 4px 0;
}

#CONTENTSAREA .bottommodule .module .menu {
	display:block !important;
	padding: 12px 0 9px;
	float:none;
	width: auto;
	text-align:center;
	margin: 0 0 0 25px;
}

#CONTENTSAREA .bottommodule .module .menu {
	padding: 7px 0 16px;
}

#CONTENTSAREA .bottommodule .module .menu { margin-left: 15px; }

#CONTENTSAREA .bottommodule .module .menu dt,
#CONTENTSAREA .bottommodule .module .menu dd {
	text-align:left;
}

#CONTENTSAREA .bottommodule .module .submit {
	padding: 2px 0 6px;
	text-align:center;
	float:none;
}

#DomTourContainer #HEADERAREA #TOURINFO #PRICE { z-index: 1; }

#DomTourContainer #HEADERAREA .pamphlet,
#DomTourContainer #HEADERAREA .pamphlet *,
#DomTourContainer #CONTENTSAREA .pamphlet,
#DomTourContainer #CONTENTSAREA .pamphlet * {
	margin: 0;
	text-indent: 0;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

#DomTourContainer #HEADERAREA .dropdown { z-index: 2; }

#DomTourContainer #CONTENTSAREA .dropdown,
#DomTourContainer #CONTENTSAREA .tourpoint .head,
#DomTourContainer #CONTENTSAREA .tourpoint .pamphlet,
#DomTourContainer #CONTENTSAREA .course .tour .cont .point .head { z-index: 20; }

#DomTourContainer #HEADERAREA .dropdown li,
#DomTourContainer #CONTENTSAREA .dropdown li {
	zoom: 1;
	position: relative;
	text-align:left;
	width: auto !important;
}

#DomTourContainer #HEADERAREA .dropdown li,
#DomTourContainer #CONTENTSAREA .dropdown li {
	position: relative;
	zoom: 1;
	text-align:left;
}

* html #DomTourContainer #HEADERAREA .dropdown li,
* html #DomTourContainer #CONTENTSAREA .dropdown li { display: inline; }

* html #DomTourContainer #HEADERAREA .dropdown li li,
* html #DomTourContainer #CONTENTSAREA .dropdown li li { display: block; }

#DomTourContainer #HEADERAREA .dropdown ul,
#DomTourContainer #CONTENTSAREA .dropdown ul {
	z-index: 2;
	zoom:1;
}

#DomTourContainer #HEADERAREA .dropdown li.hover img,
#DomTourContainer #CONTENTSAREA .dropdown li.hover img { visibility: hidden; }

#DomTourContainer #HEADERAREA .dropdown li li,
#DomTourContainer #CONTENTSAREA .dropdown li li {
	margin-top: 0;
	background: #f8f8f8 !important;
}

#DomTourContainer #HEADERAREA .dropdown a:hover,
#DomTourContainer #CONTENTSAREA .dropdown a:hover { color: #000; }

#DomTourContainer #HEADERAREA .dropdown a:active,
#DomTourContainer #CONTENTSAREA .dropdown a:active { color: #ffa500; }

#DomTourContainer #HEADERAREA .dropdown .sub_menu li,
#DomTourContainer #CONTENTSAREA .dropdown .sub_menu li { line-height: 130%; }

#DomTourContainer #HEADERAREA .dropdown li a,
#DomTourContainer #CONTENTSAREA .dropdown li a {
	display: block;
	background: no-repeat left top;
}

#DomTourContainer #HEADERAREA .dropdown li li a,
#DomTourContainer #CONTENTSAREA .dropdown li li a {
	padding: 3px 8px 2px 16px;
	font-size: 93%;
	box-sizing: border-box;
}

#DomTourContainer #HEADERAREA .dropdown li:last-child a,
#DomTourContainer #CONTENTSAREA .dropdown li:last-child a { border-right: none; }

#DomTourContainer #HEADERAREA .dropdown li li.hover,
#DomTourContainer #CONTENTSAREA .dropdown li li.hover {
	background: #d8f2ff !important;
	color: black;
	position: relative;
}

#DomTourContainer #HEADERAREA .dropdown li ul.sub_menu li a,
#DomTourContainer #CONTENTSAREA .dropdown li ul.sub_menu li a { background: url(../image/pulldown_arrow.gif) no-repeat 6px 7px !important; }

#DomTourContainer #HEADERAREA .dropdown li li.hover a,
#DomTourContainer #CONTENTSAREA .dropdown li li.hover a {
	color: black;
	background-position: 6px -23px !important;
}

#DomTourContainer #HEADERAREA .dropdown ul,
#DomTourContainer #CONTENTSAREA .dropdown ul {
	top: 100%;
	left: 0;
	float: none;
	margin-top: 1px;
}

#DomTourContainer #HEADERAREA .dropdown ul,
#DomTourContainer #CONTENTSAREA .dropdown ul {
	width: 150px;
	border: 1px solid #ccc;
	border-width: 1px 1px 0;
	margin-top:	0;
}

#DomTourContainer #HEADERAREA .dropdown ul li,
#DomTourContainer #CONTENTSAREA .dropdown ul li {
	font-weight: normal;
	background: #f6f6f6;
	color: #000;
	border-bottom: 1px solid #ccc;
	float: none;
}

* html #DomTourContainer #HEADERAREA .dropdown ul li,
* html #DomTourContainer #CONTENTSAREA .dropdown ul li {
	display: inline;
	width: 100%;
}

#DomTourContainer #HEADERAREA .dropdown ul li a,
#DomTourContainer #CONTENTSAREA .dropdown ul li a {
	border-right: none;
	display: block;
	width: auto;
}

* html #DomTourContainer #HEADERAREA .dropdown ul li a,
* html #DomTourContainer #CONTENTSAREA .dropdown ul li a { width: 100%; }

#DomTourContainer #HEADERAREA .dropdown ul ul,
#DomTourContainer #CONTENTSAREA .dropdown ul ul {
	left: 100%;
	top: 0;
}

#DomTourContainer #HEADERAREA .dropdown li:hover > ul,
#DomTourContainer #CONTENTSAREA .dropdown li:hover > ul { visibility: visible; }

#HEADERAREA #TOURINFO #PRICE:after,
#HEADERAREA #STARTAREA:after,
#HEADERAREA #BEFORETOUR:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

* html #HEADERAREA #TOURINFO #PRICE,
* html #HEADERAREA #STARTAREA,
* html #HEADERAREA #BEFORETOUR { zoom: 1; }

#HEADERAREA div #BEFORETOUR:after { display: none; }

* html #HEADERAREA div #BEFORETOUR { zoom: 0; }

#DomTourContainer #CONTENTSAREA ul.dropdown ul,
#DomTourContainer #HEADERAREA ul.dropdown ul {
	visibility: hidden;
	position: absolute;
}
